/*Desktop Styles*/
.mibc--preparing-for-infusion .banner-container {
    background: none;
    height: auto;
}
.mibc--preparing-for-infusion .banner-container, .mibc--preparing-for-infusion .bg-container, .mibc--preparing-for-infusion .banner-bg {
	position: relative;
}
.mibc--preparing-for-infusion .page-title {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 30px;
}
.mibc--preparing-for-infusion .page-title h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 0;
    color: #063A4C;
}
.mibc--preparing-for-infusion .page-content {
    background: #327096;
    padding: 0 0 34px;
}
.mibc--preparing-for-infusion .page-content .page-content-inner {
    max-width: 938px;
    margin: 0 auto;
}
.mibc--preparing-for-infusion .page-content-inner p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    text-align: left;
    margin: 0;
}
.mibc--preparing-for-infusion .cmp-text {
    padding: 0;
}
.mibc--preparing-for-infusion #custom-tabs-bg {
	background: #327096;
	padding: 65px 0;
	width: 100%;
}
.mibc--preparing-for-infusion #custom-tabs-bg .aem-Grid {
    max-width: 938px;
    width: 100%;
    margin: auto;
}
.mibc--preparing-for-infusion .custom-tabs-headline h2 {
	font-family: "filson-pro";
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	text-align: center;
	color: #063A4C;
	margin: 0 0 36px;
}
.mibc--preparing-for-infusion .tabs {
	max-width: 1133px;
	width: 100%;
	margin: auto;
}
.mibc--preparing-for-infusion ol.cmp-tabs__tablist {
	display: flex;
	margin-bottom: 0px;
	padding-top: 2px;
	justify-content: flex-end;
}
.mibc--preparing-for-infusion ol.cmp-tabs__tablist {
	list-style-type: none;
	padding: 0;
}
.mibc--preparing-for-infusion .cmp-tabs__tablist > li.cmp-tabs__tab:not(:last-child) {
  	margin-right: 16px;
}
.mibc--preparing-for-infusion ol.cmp-tabs__tablist > li {
	width: 302px;
	height: 61px;
	border-radius: 0;
	padding: 13px 6px 10px;
}
.mibc--preparing-for-infusion .cmp-tabs__tablist > li.cmp-tabs__tab:hover {
  	box-shadow: inset 0 -8px 0 #063A4C;
}
.mibc--preparing-for-infusion .cmp-tabs__tablist > li.cmp-tabs__tab.cmp-tabs__tab--active:hover {
  	box-shadow: none;
}
.mibc--preparing-for-infusion .cmp-tabs__tab {
	height: 85px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background: #B8F0FF;
}
.mibc--preparing-for-infusion ol.cmp-tabs__tablist > li::hover {
	box-shadow: inset 0 -8px 0 #063A4C;
}
.mibc--preparing-for-infusion .cmp-tabs__tab--active {
	background: #fff;
	border-bottom: 0;
	position: relative;
	background-size: cover;
	filter: none;
}
.mibc--preparing-for-infusion .cmp-tabs__tab--active:before {
	content: "";
	display: block;
	width: 100%;
	height: 9px;
	background: #fff;
	position: absolute;
	bottom: -4px;
}
.mibc--preparing-for-infusion .cmp-tabs__tab h2 {
	cursor: pointer;
	margin: 0;
	font-family: "filson-pro";
	font-size: 22px;
	font-style: normal;
	font-weight: 800;
	line-height: 20px;
	color: #063A4C;
}
.mibc--preparing-for-infusion .cmp-tabs__tab--active {
    border: 0;
    border-image-width: 0;
    border-color: white!important;
}
.mibc--preparing-for-infusion .panel-wrap {
  	background: #FFF;
}
.mibc--preparing-for-infusion .custom-tabs__panel {
  	padding: 53px 32px 28px 32px;
}
.mibc--preparing-for-infusion .tabs__panel--active {
  	display: block;
}
.mibc--preparing-for-infusion .panel-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	height: 480px;
	gap: 0px 64px;
}
.mibc--preparing-for-infusion .tab2 .panel-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 56px;
	align-items: center;
}
.mibc--preparing-for-infusion .panel-grid__item {
	width: 224px;
	box-sizing: border-box;
	text-align: center;
}
.mibc--preparing-for-infusion .panel-grid__img img {
	width: 120px;
	height: 121px;
}
.mibc--preparing-for-infusion .panel-grid__item p {
	font-family: "filson-pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin: 14px 0 0;
	color: #333333;
}
.mibc--preparing-for-infusion #custom-tabs-bg p {
  	font-variant: no-common-ligatures;
}
.mibc--preparing-for-infusion .custom-tabs__panel2 .list-sub-head h2 {
	text-align: center;
	color: #063A4C;
	font-family: "filson-pro";
	font-size: 24px;
	font-style: normal;
	font-weight: 800;
	line-height: 30px;
	letter-spacing: 0.24px;
	margin: 0;
	padding: 58px 20px 36px;
}
.tabs .tab-content p.section-head {
    padding: 0 20px;
}
.mibc--preparing-for-infusion div#custom-tabs__panel-2 {
	padding-top: 0;
	height: 782px;
}
.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item {
    max-height: fit-content;
    width: 200px;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--2 .panel-grid__img img, .panel-grid.panel-grid--3 .panel-grid__img img {
	width: 80px;
	height: 80px;
}
.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item:nth-child(5) img {
    margin-top: 15px;
}
.mibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal {
	flex-direction: row;
	display: flex;
	gap: 16px;
	width: 520px;
	align-items: center;
	margin: 0;
	text-align: left;
}
.mibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal p {
  	margin: -15px 0 0;
}
.mibc--preparing-for-infusion p.foot-text {
    background: #063A4C;
    color: #fff !important;
    padding: 24px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    font-weight: 800;
    text-align: center;
    margin: 0;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
}
.mibc--preparing-for-infusion .panel-grid__img img {
  	max-width: unset;
}
.mibc--preparing-for-infusion .custom-tabs__panel.custom-tabs__panel3 {
    padding: 58px 32px;
    height: 510px;
}
.mibc--preparing-for-infusion .panel-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: unset;
    gap: 0px 64px;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--1 {
    height: 480px;
}
.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item p {
    margin: 0;
}
.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item {
    max-height: fit-content;
    width: 200px;
    height: 173px;
}
.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item:nth-child(5) {
    height: 173px;
}
.mibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal img {
    margin-bottom: 0;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid.panel-grid--3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 56px;
    height: unset;
    align-items: center;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__item {
  	flex-direction: row;
    display: flex;
    width: 340px;
    height: 85px;
    text-align: left;
    gap: 16px;
    justify-content: flex-start;
    align-items: center;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--2 .panel-grid__img img {
    width: 80px;
    height: 80px;
    margin-bottom: 14px;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__img img {
    width: 81px;
    height: 81px;
    margin-bottom: 10px;
}
.mibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__item:nth-child(3) {
    width: 490px;
}
.mibc--preparing-for-infusion #custom-tabs-bg p.ft-txt {
    color: #333333;
    font-weight: 400;
    text-align: center;
    margin: -20px 0 -50px;
    max-width: 726px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
}
.mibc--preparing-for-infusion .panel-grid--3 .panel-grid__item p {
  	margin: 0;
}
.mibc--preparing-for-infusion .panel-grid--3 .download-btn {
    width: 100%;
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
.mibc--preparing-for-infusion .panel-grid--3 button {
    width: 384px;
    height: 50px;
    background-color: #B8F0FF;
    color: #091B34;
    border: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    padding: 8px 24px;
    transition: 150ms;
}
.mibc--preparing-for-infusion .panel-grid--3 button a {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    color: #063A4C;
    text-align: center;
    text-decoration: none;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}
.mibc--preparing-for-infusion .panel-grid--3 button a:hover {
    text-decoration: none;
}
.mibc--preparing-for-infusion .panel-grid--3 button img {
    margin: 0;
}
.mibc--preparing-for-infusion .width100 {
    width: 100%;
    max-width: 100%;
}
.mibc--preparing-for-infusion .end-page-callout {
    background-color: #063A4C;
}
.mibc--preparing-for-infusion .end-callout-wrap.width1132 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    gap: 40px;
    max-width: 960px;
    margin: 0 auto;
}
.mibc--preparing-for-infusion .end-page-callout h5 {
    font-size: 24px;
    line-height: 30px;
    font-family: "filson-pro";
    letter-spacing: 0.24px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
}
.mibc--preparing-for-infusion .end-page-callout h5 {
    color: #FFFFFF;
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn {
    max-width: 434px;
    padding: 24px 0px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 16px;
    width: 100%;
    transition: 150ms;
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn {
    background-color: #B8F0FF;
    color: #091B34;
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn span {
    font-family: "filson-pro";
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn span {
	font-size: 18px;
	line-height: 24px;
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn span {
    font-weight: 700;
    position: relative;
}
.mibc--preparing-for-infusion #ISI-content {
    
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn:active, .mibc--preparing-for-infusion .end-page-callout a.green-btn:focus {
    background-color: #80E4F9;
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
.mibc--preparing-for-infusion .end-page-callout a.green-btn:hover {
    background-color: #80E4F9;
    transition: 150ms;
    text-decoration: none;
}

@media screen and (max-width: 991px) {
   	.mibc--preparing-for-infusion #custom-tabs-bg {
        padding: 0 0 23px;
    }
    .mibc--preparing-for-infusion .background-sec, .mibc--preparing-for-infusion .bg-container, .mibc--preparing-for-infusion .banner-container {
        background-position: bottom !important;
    }
    .mibc--preparing-for-infusion .page-title {
        margin-top: 40px;
        margin-bottom: -2px;
    }
    .mibc--preparing-for-infusion .page-title h1 {
        margin-bottom: 34px;
    }
    .mibc--preparing-for-infusion .page-content {
        background: #327096;
        padding: 32px 15px 48px;
    }    
    .mibc--preparing-for-infusion .page-content .page-content-inner {
        max-width: 938px;
        margin: 0 auto;
    }
    .mibc--preparing-for-infusion .custom-tabs-headline h2 {
		font-family: 'filson-pro';
		font-size: 26px;
		font-style: normal;
		font-weight: 800;
		line-height: 32px;
		letter-spacing: 0.52px;
		color: #6D0020;
		margin: 0 15px 32px;
		text-align: center;
	}
	.mibc--preparing-for-infusion .tabs {
		padding: 0 15px;
	}
	.mibc--preparing-for-infusion .cmp-tabs>ol.cmp-tabs__tablist {
		display: flex !important;
		flex-direction: row;
		flex-wrap: nowrap;
		margin: 0;
	}
	.mibc--preparing-for-infusion .cmp-tabs__tablist > li.cmp-tabs__tab:not(:last-child) {
		margin-right: 14px;
	}
	.mibc--preparing-for-infusion li.cmp-tabs__tab {
		position: relative;
		font-size: 14px;
		font-style: normal;
		font-weight: 800;
		line-height: 20px;
		font-family: "filson-pro", sans-serif;
		text-align: center;
		cursor: pointer;
		margin: 0;
	}
	.mibc--preparing-for-infusion ol.cmp-tabs__tablist > li {
		width: 92%;
		height: 85px;
		padding: 0;
		box-sizing: unset;
		box-shadow: none;
	}
	.mibc--preparing-for-infusion .cmp-tabs__tab h2 {
		font-size: 18px;
		font-style: normal;
		font-weight: 800;
		line-height: 24px;
		text-align: center;
		font-family: "filson-pro", sans-serif;
		text-align: center;
		cursor: pointer;
		margin: 0;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--2 {
		flex-direction: column;
		align-items: center;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--1 {
		padding: 64px 32px 60px 32px;
		height: auto;
		gap: 60px;
	}
	.mibc--preparing-for-infusion .custom-tabs__panel {
		padding: 0;
	}
	.mibc--preparing-for-infusion .panel-grid__item {
		max-width: 100%;
	}
	.mibc--preparing-for-infusion.panel-grid__img img {
		width: 84px;
		height: 84px;
	}
	.mibc--preparing-for-infusion .custom-tabs__panel2 {
		padding: 58px 32px 95px 32px;
		height: auto;
	}
	.mibc--preparing-for-infusion div#custom-tabs__panel-2 {
		height: auto;
	}
	.mibc--preparing-for-infusion .panel-grid--2 .panel-grid__item:nth-child(5) {
		margin-top: 0;
	}
	.mibc--preparing-for-infusion .custom-tabs__panel2 .list-sub-head h2 {
        letter-spacing: 0.24px;
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 30px;
        padding: 58px 32px 36px;
        text-align: center;
        color: #063A4C;
        font-family: 'filson-pro';
    }
	.mibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal {
		flex-direction: column;
		width: 100%;
		max-width: 100%;
	}
	.mibc--preparing-for-infusion .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal {
		text-align: center;
		margin-bottom: 45px;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--2 .panel-grid__img img, .mibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__img img {
		width: 80px;
		height: 80px;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--3 .panel-grid__img img {
		width: 81px;
		height: 81px;
		margin: 0;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--2 .panel-grid__item.panel-grid__item--horizontal img {
		margin-bottom: 0;
	}
	.mibc--preparing-for-infusion .custom-tabs__panel.custom-tabs__panel3 {
		height: auto;
		padding: 58px 32px 10px;
	}
	.mibc--preparing-for-infusion .panel-grid.panel-grid--3 {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 56px;
		align-items: center;
		width: 100%;
		height: auto;
	}
	.mibc--preparing-for-infusion #custom-tabs-bg p.ft-txt {
		margin: 54px 0 -38px;
	}
	.mibc--preparing-for-infusion .panel-grid--3 .download-btn {
		flex-direction: row;
		width: 100%; 
		height: 85px;
		gap: 16px;
		        justify-content: center;
	}
  	.mibc--preparing-for-infusion .panel-grid--3 .download-btn button {
        width: 296px;
        padding: 1px 24px;
        height: auto;
	}
    .mibc--preparing-for-infusion .panel-grid--3 button img.download-icon {
        width: 24px;
        height: 24px;
        max-width: unset;
    }
    .mibc--preparing-for-infusion .end-page-callout {
        padding: 0;
        margin-bottom: 20px;
        background-size: 194%;
    }
    .mibc--preparing-for-infusion .end-callout-wrap.width1132 {
        padding: 40px 15px;
    }
    .mibc--preparing-for-infusion .end-page-callout h5 {
        font-weight: 800;
    }
    .mibc--preparing-for-infusion .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    .mibc--preparing-for-infusion .end-page-callout h5 {
        margin: 0;
    }
    .mibc--preparing-for-infusion .end-page-callout a.green-btn span {
        font-size: 20px;
        line-height: 25px;
    }
    .mibc--preparing-for-infusion .end-page-callout a.green-btn {
        display: flex;
        margin: 0 auto;
    }
    .mibc--preparing-for-infusion .end-page-callout a.green-btn {
        max-width: 370px;
        width: 100%;
        margin-top: -5px;
        justify-content: center;
        padding: 11px 44px;
        gap: 0;
    }
    .mibc--preparing-for-infusion #ISI-content {
        padding: 0 15px;
	}
    .mibc--preparing-for-infusion #isi-xf #q1 {
        padding-right: 10px;
        margin-top: 7px;
    }
}
